@charset "UTF-8";
body {
  position: relative;
  width: 100%;
  min-width: 1080px;

  -webkit-text-size-adjust: 100%;
}

.campaign_2018 {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  position: relative;
  overflow: hidden;
  background: #f3f3f1;
  font-family: "游ゴシック",YuGothic,"Helvetica","ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Arial, sans-serif;
}

.campaign_2018.load {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 1.5s cubic-bezier(.25, .46, .45, .94);
  transition: opacity 1.5s cubic-bezier(.25, .46, .45, .94);
}

.campaign_2018 .sp {
  display: none;
}

.campaign_2018 img {
  display: block;
  width: 100%;
  height: auto;
}

.campaign_2018 .message .main {
  padding: 20px;
}

.campaign_2018 .message .main .inner {
  position: relative;
  letter-spacing: -.4em;
  text-align: center;
}

.campaign_2018 .message .main .inner .img {
  display: inline-block;
  position: relative;
  width: 50%;
  max-width: 1000px;
  overflow: hidden;
  vertical-align: middle;
  letter-spacing: normal;
}

.campaign_2018 .message .main .inner .img img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-transition: all 3s cubic-bezier(.39, .575, .565, 1);
  transition: all 3s cubic-bezier(.39, .575, .565, 1);
}

.campaign_2018 .message .main .inner .img.zoom img {
  -webkit-transform: scale(1);
          transform: scale(1);
}

.campaign_2018 .message .main .inner .catch {
  display: inline-block;
  position: relative;
  width: 50%;
  max-width: 1000px;
  vertical-align: middle;
  letter-spacing: normal;
}

.campaign_2018 .message .main .inner .catch.fade .txt {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
}

.campaign_2018 .message .main .inner .catch .txt {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  width: 68.9%;
  margin: 0 auto;
  -webkit-transition: all 3s cubic-bezier(.39, .575, .565, 1) .5s;
  transition: all 3s cubic-bezier(.39, .575, .565, 1) .5s;
}

.campaign_2018 .message .about {
  background: #e4e5dd;
}

.campaign_2018 .message .about .inner {
  position: relative;
  width: 1080px;
  margin: 0 auto;
  padding: 120px 0 110px;
}

.campaign_2018 .message .about .inner .i_01 {
  position: absolute;
  top: -20px;
  right: -1px;
}

.campaign_2018 .message .about .inner .i_02 {
  position: absolute;
  bottom: 35px;
  left: 5px;
}

.campaign_2018 .message .about .inner .cap {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transform: translateY(50px);
          transform: translateY(50px);
  width: 565px;
  margin: 0 auto 55px;
  -webkit-transition: all 1s cubic-bezier(.39, .575, .565, 1);
  transition: all 1s cubic-bezier(.39, .575, .565, 1);
}

.campaign_2018 .message .about .inner .cap.active {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.campaign_2018 .message .about .inner .txt {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transform: translateY(50px);
          transform: translateY(50px);
  -webkit-transition: all 1s cubic-bezier(.39, .575, .565, 1);
  transition: all 1s cubic-bezier(.39, .575, .565, 1);
}

.campaign_2018 .message .about .inner .txt.active {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.campaign_2018 .message .about .inner .txt p {
  margin: 0 auto 25px;
  color: #555;
  font-weight: 500;
  font-size: 17px;
  line-height: 2.1em;
}

.campaign_2018 .message .about .inner .txt p:last-child {
  margin-bottom: 0;
}

.campaign_2018 .message .webmovie {
  position: relative;
}

.campaign_2018 .message .webmovie:after {
  content: "";
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 100%;
  height: 17px;
  background: url("../img/message/line.png");
}

.campaign_2018 .message .webmovie .inner {
  position: relative;
  width: 1080px;
  margin: 0 auto;
  padding: 120px 0 105px;
}

.campaign_2018 .message .webmovie .inner:before {
  content: "";
  position: absolute;
  right: 25px;
  bottom: 8px;
  width: 105px;
  height: 58px;
  background: url("../img/message/illust_bird.png") top center no-repeat;
  background-size: contain;
}

.campaign_2018 .message .webmovie .inner .cap {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transform: translateY(50px);
          transform: translateY(50px);
  width: 565px;
  margin: 0 auto 70px;
  -webkit-transition: all 1s cubic-bezier(.39, .575, .565, 1);
  transition: all 1s cubic-bezier(.39, .575, .565, 1);
}

.campaign_2018 .message .webmovie .inner .cap.active {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.campaign_2018 .message .webmovie .inner .ttl {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transform: translateY(50px);
          transform: translateY(50px);
  color: #555;
  font-weight: 500;
  font-size: 13px;
  line-height: 1.6em;
  -webkit-transition: all 1s cubic-bezier(.39, .575, .565, 1);
  transition: all 1s cubic-bezier(.39, .575, .565, 1);
}

.campaign_2018 .message .webmovie .inner .ttl.active {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.campaign_2018 .message .webmovie .inner .thumb {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  position: relative;
  -webkit-transform: translateY(50px);
          transform: translateY(50px);
  width: 800px;
  margin: 0 auto 40px;
  cursor: pointer;
  -webkit-transition: all 1s cubic-bezier(.39, .575, .565, 1);
  transition: all 1s cubic-bezier(.39, .575, .565, 1);
}

.campaign_2018 .message .webmovie .inner .thumb.active {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  -webkit-transition: all 1s cubic-bezier(.39, .575, .565, 1);
  transition: all 1s cubic-bezier(.39, .575, .565, 1);
}

.campaign_2018 .message .webmovie .inner .thumb:hover:before {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.campaign_2018 .message .webmovie .inner .thumb.play {
  padding-top: 41.7%;
  -webkit-transition: all 0s cubic-bezier(.39, .575, .565, 1);
  transition: all 0s cubic-bezier(.39, .575, .565, 1);
}

.campaign_2018 .message .webmovie .inner .thumb.play:before {
  display: none;
}

.campaign_2018 .message .webmovie .inner .thumb:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 90px;
  height: 90px;
  margin: auto;
  background: url("../img/message/play.png") top center no-repeat;
  background-size: contain;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.campaign_2018 .message .webmovie .inner .thumb iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.campaign_2018 .message .webmovie .inner .songCaption {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transform: translateY(50px);
          transform: translateY(50px);
  width: 660px;
  margin: 0 auto 60px;
  -webkit-transition: all 1s cubic-bezier(.39, .575, .565, 1);
  transition: all 1s cubic-bezier(.39, .575, .565, 1);
}

.campaign_2018 .message .webmovie .inner .songCaption.active {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.campaign_2018 .message .webmovie .inner .music {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  position: relative;
  -webkit-transform: translateY(50px);
          transform: translateY(50px);
  width: 800px;
  margin: 0 auto 50px;
  padding: 34px 0;
  letter-spacing: -.4em;
  text-align: left;
  -webkit-transition: all 1s cubic-bezier(.39, .575, .565, 1);
  transition: all 1s cubic-bezier(.39, .575, .565, 1);
}

.campaign_2018 .message .webmovie .inner .music.active {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.campaign_2018 .message .webmovie .inner .music:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 4px;
  background: url("../img/message/line_pc.png") top center no-repeat;
}

.campaign_2018 .message .webmovie .inner .music:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 4px;
  background: url("../img/message/line_pc.png") top center no-repeat;
}

.campaign_2018 .message .webmovie .inner .music .imgArea {
  display: inline-block;
  position: relative;
  width: 275px;
  vertical-align: top;
  letter-spacing: normal;
}

.campaign_2018 .message .webmovie .inner .music .txtArea {
  display: inline-block;
  position: relative;
  width: 500px;
  margin-right: 25px;
  vertical-align: top;
  letter-spacing: normal;
}

.campaign_2018 .message .webmovie .inner .music .txtArea .name {
  width: 90px;
  margin-bottom: 10px;
}

.campaign_2018 .message .webmovie .inner .music .txtArea .txt {
  color: #555;
  font-size: 14px;
  line-height: 1.6em;
}

.campaign_2018 .message .webmovie .inner .link_cm {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transform: translateY(50px);
          transform: translateY(50px);
  width: 177px;
  margin: 0 auto;
  -webkit-transition: all .3s;
  transition: all .3s;
  -webkit-transition: all 1s cubic-bezier(.39, .575, .565, 1);
  transition: all 1s cubic-bezier(.39, .575, .565, 1);
}

.campaign_2018 .message .webmovie .inner .link_cm.active {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.campaign_2018 .message .webmovie .inner .link_cm:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  opacity: .7;
}

.campaign_2018 .message .family {
  background: url("../img/message/bg_ptn.jpg");
}

.campaign_2018 .message .family .inner {
  position: relative;
  width: 1080px;
  margin: 0 auto;
  padding: 120px 0 115px;
}

.campaign_2018 .message .family .inner:before {
  content: "";
  position: absolute;
  right: 105px;
  bottom: 0;
  width: 110px;
  height: 116px;
  background: url("../img/message/illust_plant.png") top center no-repeat;
  background-size: contain;
}

.campaign_2018 .message .family .inner .i_01 {
  position: absolute;
  top: 153px;
  left: 50px;
}

.campaign_2018 .message .family .inner .i_02 {
  position: absolute;
  top: 332px;
  right: 50px;
}

.campaign_2018 .message .family .inner .i_03 {
  position: absolute;
  bottom: 270px;
  left: 103px;
}

.campaign_2018 .message .family .inner .cap {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transform: translateY(50px);
          transform: translateY(50px);
  width: 565px;
  margin: 0 auto 45px;
  -webkit-transition: all 1s cubic-bezier(.39, .575, .565, 1);
  transition: all 1s cubic-bezier(.39, .575, .565, 1);
}

.campaign_2018 .message .family .inner .cap.active {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.campaign_2018 .message .family .inner .txt {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transform: translateY(50px);
          transform: translateY(50px);
  margin-bottom: 75px;
  -webkit-transition: all 1s cubic-bezier(.39, .575, .565, 1);
  transition: all 1s cubic-bezier(.39, .575, .565, 1);
}

.campaign_2018 .message .family .inner .txt.active {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.campaign_2018 .message .family .inner .txt p {
  margin: 0 auto 25px;
  color: #555;
  font-weight: 500;
  font-size: 17px;
  line-height: 2.3em;
  letter-spacing: .07em;
}

.campaign_2018 .message .family .inner .txt p:last-child {
  margin-bottom: 0;
}

.campaign_2018 .message .family .inner .btn_insta {
  width: 500px;
  margin: 0 auto;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.campaign_2018 .message .family .inner .btn_insta:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  opacity: .7;
}

.campaign_2018 .message .bnrArea {
  padding: 40px 0;
}

.campaign_2018 .message .bnrArea .inner .item {
  width: 710px;
  margin: 0 auto;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.campaign_2018 .message .bnrArea .inner .item:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  opacity: .7;
}

@media screen and (max-width: 640px) {
  body {
    min-width: 320px;
  }
  .campaign_2018 .pc {
    display: none;
  }
  .campaign_2018 .sp {
    display: block;
  }
  .campaign_2018 img {
    display: block;
    width: 100%;
    height: auto;
  }
  .campaign_2018 .message .main {
    padding: 20px 0 80px;
  }
  .campaign_2018 .message .main .inner .img {
    display: block;
    width: 94.6%;
    max-width: 94.6%;
    margin: 0 auto 40px;
  }
  .campaign_2018 .message .main .inner .catch {
    display: block;
    width: 77.3%;
    max-width: 77.3%;
    margin: 0 auto;
  }
  .campaign_2018 .message .main .inner .catch .txt {
    width: 100%;
  }
  .campaign_2018 .message .about .inner {
    width: 100%;
    padding: 100px 0 100px;
  }
  .campaign_2018 .message .about .inner .i_01 {
    position: absolute;
    top: -100px;
    right: -10px;
    width: 29.3%;
  }
  .campaign_2018 .message .about .inner .i_02 {
    position: absolute;
    bottom: -60px;
    left: 5px;
    width: 27.4%;
  }
  .campaign_2018 .message .about .inner .cap {
    width: 89.3%;
    margin: 0 auto 30px;
  }
  .campaign_2018 .message .about .inner .txt {
    width: 80%;
    margin: 0 auto;
  }
  .campaign_2018 .message .about .inner .txt p {
    margin: 0 auto 20px;
    font-size: 22px;
    line-height: 2.2em;
  }
  .campaign_2018 .message .webmovie {
    position: relative;
  }
  .campaign_2018 .message .webmovie:after {
    content: "";
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 100%;
    height: 17px;
    background: url("../img/message/line.png");
  }
  .campaign_2018 .message .webmovie .inner {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 100px 0 120px;
  }
  .campaign_2018 .message .webmovie .inner:before {
    content: "";
    position: absolute;
    right: 25px;
    bottom: 8px;
    width: 105px;
    height: 58px;
    background: url("../img/message/illust_bird.png") top center no-repeat;
    background-size: contain;
  }
  .campaign_2018 .message .webmovie .inner .cap {
    width: 89.3%;
    margin: 0 auto 40px;
  }
  .campaign_2018 .message .webmovie .inner .ttl {
    width: 89.3%;
    margin: 0 auto 10px;
    font-size: 22px;
  }
  .campaign_2018 .message .webmovie .inner .thumb {
    position: relative;
    width: 89.3%;
    margin: 0 auto 40px;
  }
  .campaign_2018 .message .webmovie .inner .thumb:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
  }
  .campaign_2018 .message .webmovie .inner .thumb:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 90px;
    height: 90px;
    margin: auto;
    background: url("../img/message/play.png") top center no-repeat;
    background-size: contain;
  }
  .campaign_2018 .message .webmovie .inner .thumb.play {
    padding-top: 56.25%;
  }
  .campaign_2018 .message .webmovie .inner .songCaption {
    width: 95.4%;
    margin: 0 auto 60px;
  }
  .campaign_2018 .message .webmovie .inner .music {
    position: relative;
    width: 100%;
    margin: 0 auto 50px;
    padding: 30px 0 20px;
    text-align: left;
  }
  .campaign_2018 .message .webmovie .inner .music:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    width: 89.3%;
    height: 5px;
    margin: auto;
    background: url("../img/message/line_sp.png") top center no-repeat;
  }
  .campaign_2018 .message .webmovie .inner .music:after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    width: 89.3%;
    height: 5px;
    margin: auto;
    background: url("../img/message/line_sp.png") top center no-repeat;
  }
  .campaign_2018 .message .webmovie .inner .music .imgArea_sp {
    width: 58.6%;
    margin: 0 auto 25px;
  }
  .campaign_2018 .message .webmovie .inner .music .txtArea {
    display: block;
    width: 89.3%;
    margin: 0 auto;
  }
  .campaign_2018 .message .webmovie .inner .music .txtArea .name {
    width: 17.8%;
    margin: 0 auto 25px;
  }
  .campaign_2018 .message .webmovie .inner .music .txtArea .txt {
    color: #555;
    font-size: 22px;
    line-height: 1.6em;
  }
  .campaign_2018 .message .webmovie .inner .music .imgArea {
    display: none;
  }
  .campaign_2018 .message .webmovie .inner .link_cm {
    width: 36%;
    margin: 0 auto;
  }
  .campaign_2018 .message .webmovie .inner .link_cm:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
  }
  .campaign_2018 .message .family {
    background: url("../img/message/bg_ptn.jpg");
  }
  .campaign_2018 .message .family .inner {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 100px 0 130px;
  }
  .campaign_2018 .message .family .inner:before {
    content: "";
    position: absolute;
    right: -5px;
    bottom: 0;
    width: 110px;
    height: 116px;
    background: url("../img/message/illust_plant.png") top center no-repeat;
    background-size: contain;
  }
  .campaign_2018 .message .family .inner .cap {
    width: 89.3%;
    margin: 0 auto 50px;
  }
  .campaign_2018 .message .family .inner .pic {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    position: relative;
    -webkit-transform: translateY(50px);
            transform: translateY(50px);
    margin: 0 auto 30px;
    letter-spacing: -.4em;
    text-align: center;
    -webkit-transition: all 1s cubic-bezier(.39, .575, .565, 1);
    transition: all 1s cubic-bezier(.39, .575, .565, 1);
  }
  .campaign_2018 .message .family .inner .pic.active {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  .campaign_2018 .message .family .inner .pic .i_01 {
    display: inline-block;
    position: relative;
    top: 0;
    left: 0;
    width: 27.3%;
    margin-top: 30px;
    vertical-align: top;
    letter-spacing: normal;
  }
  .campaign_2018 .message .family .inner .pic .i_02 {
    display: inline-block;
    position: relative;
    top: 0;
    right: 0;
    width: 27.3%;
    margin-top: 50px;
    vertical-align: top;
    letter-spacing: normal;
  }
  .campaign_2018 .message .family .inner .pic .i_03 {
    display: inline-block;
    position: relative;
    bottom: 0;
    left: 0;
    width: 27.3%;
    margin: 0 5%;
    vertical-align: top;
    letter-spacing: normal;
  }
  .campaign_2018 .message .family .inner .txt {
    width: 90%;
    margin: 0 auto 40px;
  }
  .campaign_2018 .message .family .inner .txt p {
    margin: 0 auto 20px;
    font-size: 23px;
    line-height: 2.3em;
    letter-spacing: normal;
  }
  .campaign_2018 .message .family .inner .btn_insta {
    width: 66.6%;
    margin: 0 auto;
  }
  .campaign_2018 .message .family .inner .btn_insta:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
  }
  .campaign_2018 .message .bnrArea {
    padding: 50px 0;
  }
  .campaign_2018 .message .bnrArea .inner .item {
    width: 89.3%;
  }
  .campaign_2018 .message .bnrArea .inner .item:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
  }
  .pppmenu_sp #pppmenu_footer {
    margin-top: 0;
  }
}
